#animacio-bg { width: 940px; height: 180px; background-color: #4990b6; /*background: url(images/linear_bg_2.png); HAY QUE CREARLA*/ background-repeat: repeat-x; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4990b6), to(#72b0c8)); background: -webkit-linear-gradient(top, #72b0c8, #4990b6); background: -moz-linear-gradient(top, #72b0c8, #4990b6); background: -ms-linear-gradient(top, #72b0c8, #4990b6); background: -o-linear-gradient(top, #72b0c8, #4990b6); position: absolute; bottom: 0px; z-index: 10; }

.logo-intro { width: 209px; bottom: 60px; position: absolute; z-index: 23; }

#a_head { height: 260px; bottom: 160px; left: 112px; position: absolute; z-index: 0; }

.a_ico { height: 50px; position: absolute; z-index: 1; }

.a_balloon { position: absolute; z-index: 0; opacity: .8; }

#ball01 { height: 120px; top: 100px; left: 325px; -ms-transform: rotate(35deg); /* IE 9 */ -webkit-transform: rotate(35deg); /* Safari */ transform: rotate(35deg); }
#ball02 { height: 120px; top: 240px; left: 400px; -ms-transform: rotate(105deg); /* IE 9 */ -webkit-transform: rotate(105deg); /* Safari */ transform: rotate(105deg); }
#ball03 { height: 120px; top: 65px; left: 475px; -ms-transform: rotate(45deg); /* IE 9 */ -webkit-transform: rotate(45deg); /* Safari */ transform: rotate(45deg); }
#ball04 { height: 120px; top: 185px; left: 575px; -ms-transform: rotate(95deg); /* IE 9 */ -webkit-transform: rotate(95deg); /* Safari */ transform: rotate(95deg); }

.a_ico2 { height: 75px; position: absolute; z-index: 0; opacity: 1; }

#ico01b { top: 120px; left: 345px; }
#ico02b { top: 265px; left: 425px; }
#ico03b { top: 80px; left: 497px; }
#ico04b { top: 205px; left: 600px; }

#logo-01 { margin-left: 0px; position: absolute; }

#logo-02 { margin-left: 700px; position: absolute; }

#logo-03 { margin-left: 365.5px; }

#b003-bg { position: absolute; top: 240px ; left: 720px ; z-index: 34; }

#b003 { position: absolute; top: 255px ; left: 735px ; z-index: 35 }

#t003 { position: absolute; top: 35px ; left: 425px ; z-index: 30; }